.result_sec .t_utl {
	position: relative;
	font-size: 20px;
	text-align: center;
	margin-top: 12px;
	margin-bottom: 46px;
}

.event_sec {
	padding-top: 1px;
}

.event_sec .problem_block {
	margin-top: 96px;
}

.event_sec .problem_block .out {
	padding-bottom: 24px;
	position: relative;
	z-index: 2;
	background-color: #FFF;
}

.summary_sec .inner::before {
	content: "";
	width: 325px;
	height: 490px;
	background-image: url(../../img/about/bg_summary_left.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	bottom: -56px;
	transform: translateX(-50%);
}

.summary_sec .inner::after {
	content: "";
	width: 325px;
	height: 490px;
	background-image: url(../../img/about/bg_summary_right.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	right: 0;
	bottom: -56px;
	transform: translateX(50%);
}

.summary_sec .t_between_bubbles:before {
	left: 1.5em;
}

.summary_sec .t_between_bubbles:after {
	right: 1.5em;
}

.summary_sec p,
.summary_sec .links_flex {
	width: 792px;
	margin: auto;
}

.summary_sec p {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding-inline: 1em;
	margin-block: 3em 2em;
}

.summary_sec .links_flex {
	display: flex;
	gap: 1rem;
}

.summary_sec .links_flex .flex_cell {
	flex: 1;
	cursor: pointer;
	text-align: center;
	display: flex;
	flex-direction: column;
}

.summary_sec .links_flex .flex_cell .btn {
	font-size: 16px;
	width: 100%;
}

.summary_sec .links_flex .flex_cell .hukidashi {
	font-size: 16px;
	width: 100%;
	padding-inline: 8px;
	margin-bottom: 25px;
	border-width: 3px;
}

.summary_sec .links_flex .flex_cell .hukidashi:after {
	bottom: calc(-18px * (23 / 14));
	width: 18px;
	height: calc(18px * (23 / 14));
}

.summary_sec .links_flex .flex_cell .a_link {
	position: relative;
	background-color: var(--white_pink);
	color: var(--pink);
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding: 1em;
	padding-bottom: 2em;
	border-radius: 10px;
	border: var(--white_pink) 2px solid;
}

.summary_sec .links_flex .flex_cell .a_link::after {
	position: absolute;
	inset: 0;
	margin: auto;
	bottom: -2em;
	content: "";
	width: 13px;
	height: calc(13px / 2 * tan(60deg));
	background: currentColor;
	clip-path: polygon(0 0,
			100% 0,
			50% 100%);
}

.summary_sec .links_flex .flex_cell .a_link:hover {
	border: currentColor 2px solid;
	box-sizing: border-box;
	transition: 0.2s ease;
}